RubyGems Navigation menu

dm-sweatshop 1.2.0

DataMapper plugin for building pseudo random models

Versions:

  1. 1.2.0 - October 13, 2011 (15 ko)
  2. 1.2.0.rc2 - September 21, 2011 (15 ko)
  3. 1.2.0.rc1 - September 09, 2011 (15 ko)
  4. 1.1.0 - March 17, 2011 (15 ko)
  5. 1.1.0.rc3 - March 11, 2011 (15 ko)
Voir toutes les versions (23)

Dépendances de Runtime (3):

  • dm-core ~> 1.2.0
  • ParseTree ~> 3.0.7
  • randexp ~> 0.1.5
  • Dépendances de Development (4):

  • dm-validations ~> 1.2.0
  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Propriétaires:

    Auteurs:

    • Ben Burkert

    Total de contrôle SHA 256:

    74e5eea2f6df3caf01b37e38fc6f7130715012ca2890a97314e8c6b799ece81d

    Total de téléchargements 119 696

    Pour cette version 40 485

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: